body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

.modal-wide{
  width: auto;
  overflow-y: auto;
}


.autoModal.modal .modal-body{
  max-height: 100%;
}

ul.nav-tabs > li {
  width: 33%;
  text-align: center;
}

textarea {
  resize: none;
}

.container {
  width: 80%;
  margin: 15px auto;
}